<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="qp057PE1" label="Chiropracteur - Demande de reconnaissance de qualifications professionnelles en vue d'un libre établissement" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <default>
		<!-- The Input type here use the default data type String -->
        <data mandatory="true" type="String" />
    </default>
	
	<group id="etatCivil" label="Etat civil">
		<group id="identificationDeclarant" label="Etat civil">
			<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
			<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
			<conftype>
				<referential>
					<text id="madame" >Madame</text>
					<text id="monsieur" >Monsieur</text>
				</referential>
			</conftype>
			</data>
			<data id="nomDeclarant" label="Nom de naissance :" mandatory="true">
			<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
			<data id="prenomDeclarant" label="Prénom(s) :" mandatory="true">
			<help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="dateNaissanceDeclarant" label="Date de naissance :" type="DateBirthDay" mandatory="true" />
			<data id="lieuNaissanceDeclarant" label="Lieu de naissance :"  mandatory="true" >
			<help>Il s'agit d'indiquer en toutes lettres la localité où vous êtes né.</help></data>
			<data id="paysNaissanceDeclarant" label="Pays de naissance :" mandatory="true">
			<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help></data>
			<data id="nationaliteDeclarant" label="Nationalité :" mandatory="true">
			<help>Il s'agit d'indiquer en toutes lettres votre nationalité.</help></data>
		</group>
	</group>
	
	<group id="adresseEtatEtablissement" label="Coordonnées">
		<group id="adresseContactEE" label = "Coordonnées dans l'Etat d'établissement, membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen">
		<help>Il convient de renseigner l'adresse de votre domicile personnel.</help>
			<data id="numeroLibelleAdresseDeclarant" label="Numéro et libellé de voie :" mandatory="true" type="String">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
			<data id="complementAdresseDeclarant" label="Complément d'adresse :" mandatory="false" type="String">
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
			<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="String">
			<help>Il convient d'indiquer le code postal de la localité du domicile.</help></data>
			<data id="villeAdresseDeclarant" label="Commune ou ville :" mandatory="true" type="String">
			<help>Il convient d'indiquer la localité du domicile.</help></data>
			<data id="paysAdresseDeclarant" label="Pays :" mandatory="true" type="String">
			<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			<data id="telephoneMobileAdresseDeclarant" label="Téléphone :" mandatory="true" type="Phone">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help></data>
			<data id="mailAdresseDeclarant" label="Courriel :" mandatory="true" type="Email">
			<help>Il convient de renseigner une adresse électronique valide.</help></data>
		</group>
	</group>
	<!-- FRANCE -->
	<group id="adresseFrance" label="Coordonnées en France">
		<group id="adresseContactFR" label = "Coordonnées en France">
		<help>Il convient de renseigner l'adresse de votre domicile en France.</help>
			<data id="numeroLibelleAdresseDeclarant" label="Numéro et libellé de voie :" mandatory="false" type="String">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
			<data id="complementAdresseDeclarant" label="Complément d'adresse :" mandatory="false" type="String">
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
			<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="String">
			<help>Il convient d'indiquer le code postal de la localité.</help></data>
			<data id="villeAdresseDeclarant" label="Commune ou ville :" mandatory="false" type="String">
			<help>Il convient d'indiquer la localité.</help></data>
			<data id="telephoneFrance" label="Téléphone :" mandatory="false" type="Phone">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help></data>
			<data id="mailAdresseDeclarant" label="Courriel :" mandatory="false" type="Email">
			<help>Il convient de renseigner une adresse électronique valide.</help></data>
		</group>
	</group>
	
	<group id="diplomeProfession" label="Diplôme de la profession considérée">
		<group id="diplomeProfession1" label="Diplôme de la profession considérée">
			<data id="intituleDiplome" label="Intitulé du diplôme :" mandatory="true">
			<help>Il convient de renseigner le diplôme relatif à la profession concernée par cette demande d'autorisation.</help></data>
			<data id="dateObtentionDiplome" label="Date d'obtention du diplôme :" mandatory="true" type="DatePast"/>
			<data id="paysObtentionDiplome" label="Pays d'obtention du diplôme :" mandatory="true">
			<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="delivreDiplome" label="Lieu de formation:" mandatory="true">
			<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="dateReconnaissanceDiplomeEtat" label="Le cas échéant, date de reconnaissance du diplôme par un Etat, membre ou partie :" mandatory="false" type="DatePast"/>
		</group>
	</group>
	
	<group id="diplomeQualification" label="Autres diplômes">
		<group id="diplomeQualification1" label="Autres diplômes">
			<help>Autres diplômes professionnels et/ou universitaire (DIU, Licence, Master, Doctorat).</help>
			<data id="intituleObtentionDiplome1" label="Intitulé du diplôme :" mandatory="false">
			<help>Il convient de renseigner tout autre titre en votre possession</help></data>
			<data id="paysObtentionDiplome1" label="Pays d'obtention du diplôme :" mandatory="false">
			<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateObtentionDiplome1" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast"/>
			<data id="lieuFormationObtentionDiplome1" label="Lieu de formation :" mandatory="false">
			<help>Il convient d'indiquer l'organisme de formation et sa localité.</help></data>
			<data id="autreDiplome1" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$diplomeQualification1.intituleObtentionDiplome1 != null</if></data>
		
			<data id="intituleObtentionDiplome2" label="Intitulé du diplôme :" mandatory="false" if="$diplomeQualification1.autreDiplome1">
			<help>Il s'agit de renseigner tout autre titre en votre possession</help></data>
			<data id="paysObtentionDiplome2" label="Pays d'obtention du diplôme :" mandatory="false" if="$diplomeQualification1.autreDiplome1">
			<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateObtentionDiplome2" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast" if="$diplomeQualification1.autreDiplome1"/>
			<data id="lieuFormationObtentionDiplome2" label="Lieu de formation :" mandatory="false" if="$diplomeQualification1.autreDiplome1">
			<help>Il convient d'indiquer l'organisme de formation et sa localité.</help></data>
			<data id="autreDiplome2" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean" ><if>($diplomeQualification1.autreDiplome1) and ($diplomeQualification1.intituleObtentionDiplome2 != null)</if></data>
		
			<data id="intituleObtentionDiplome3" label="Intitulé du diplôme :" mandatory="false" if="$diplomeQualification1.autreDiplome2">
			<help>Il s'agit de renseigner tout autre titre en votre possession</help></data>
			<data id="paysObtentionDiplome3" label="Pays d'obtention du diplôme :" mandatory="false" if="$diplomeQualification1.autreDiplome2">
			<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateObtentionDiplome3" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast" if="$diplomeQualification1.autreDiplome2"/>
			<data id="lieuFormationObtentionDiplome3" label="Lieu de formation :" mandatory="false" if="$diplomeQualification1.autreDiplome2">
			<help>Il convient d'indiquer l'organisme de formation et sa localité.</help></data>
			<data id="autreDiplome3" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean" ><if>($diplomeQualification1.autreDiplome2) and ($diplomeQualification1.intituleObtentionDiplome3 != null)</if></data>
		
			<data id="intituleObtentionDiplome4" label="Intitulé du diplôme :" mandatory="false" if="$diplomeQualification1.autreDiplome3">
			<help>Il s'agit de renseigner tout autre titre en votre possession</help></data>
			<data id="paysObtentionDiplome4" label="Pays d'obtention du diplôme :" mandatory="false" if="$diplomeQualification1.autreDiplome3">
			<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateObtentionDiplome4" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast" if="$diplomeQualification1.autreDiplome3"/>
			<data id="lieuFormationObtentionDiplome4" label="Lieu de formation :" mandatory="false" if="$diplomeQualification1.autreDiplome3">
			<help>Il convient d'indiquer l'organisme de formation et sa localité.</help></data>
		</group>
	</group>
	<!-- Autres diplômes -->
	<group id="diplomeAutresQualification" label="Autres diplômes, titres et certificats">
		<group id="diplomeAutresQualification1" label="Autres diplômes, titres ou certificats">
			<help>Autres diplômes professionnels et/ou universitaire (DIU, Licence, Master, Doctorat).</help>
			<data id="intituleObtentionAutresDiplome1" label="Intitulé du diplôme :" mandatory="false">
			<help>Il convient de renseigner tout autre titre en votre possession</help></data>
			<data id="paysObtentionAutresDiplome1" label="Pays d'obtention du diplôme :" mandatory="false">
			<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateObtentionAutresDiplome1" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast"/>
			<data id="lieuFormationObtentionAutresDiplome1" label="Lieu de formation :" mandatory="false">
			<help>Il convient d'indiquer l'organisme de formation et sa localité.</help></data>
			<data id="autreDiplome1" label="Souhaitez-vous renseigner un autre titre ou certificat ?" mandatory="false" type="Boolean"><if>$diplomeAutresQualification1.intituleObtentionAutresDiplome1 != null</if></data>
		
			<data id="intituleObtentionAutresDiplome2" label="Intitulé du titre ou certificat :" mandatory="false" if="$diplomeAutresQualification1.autreDiplome1">
			<help>Il s'agit de renseigner tout autre titre en votre possession</help></data>
			<data id="paysObtentionAutresDiplome2" label="Pays d'obtention du diplôme :" mandatory="false" if="$diplomeAutresQualification1.autreDiplome1">
			<help>Il convient d'indiquer en toutes lettres le Pays d'obtention du diplôme.</help></data>
			<data id="dateObtentionAutresDiplome2" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast" if="$diplomeAutresQualification1.autreDiplome1"/>
			<data id="lieuFormationObtentionAutresDiplome2" label="Lieu de formation :" mandatory="false" if="$diplomeAutresQualification1.autreDiplome1">
			<help>Il convient d'indiquer l'organisme de formation et sa localité.</help></data>
			<data id="autreDiplome2" label="Souhaitez-vous renseigner un autre titre ou certificat ?" mandatory="false" type="Boolean" ><if>($diplomeAutresQualification1.autreDiplome1) and ($diplomeAutresQualification1.intituleObtentionAutresDiplome2 != null)</if></data>
		
			<data id="intituleObtentionAutresDiplome3" label="Intitulé du titre ou certificat :" mandatory="false" if="$diplomeAutresQualification1.autreDiplome2">
			<help>Il s'agit de renseigner tout autre titre en votre possession</help></data>
			<data id="paysObtentionAutresDiplome3" label="Pays d'obtention du diplôme :" mandatory="false" if="$diplomeAutresQualification1.autreDiplome2">
			<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateObtentionAutresDiplome3" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast" if="$diplomeAutresQualification1.autreDiplome2"/>
			<data id="lieuFormationObtentionAutresDiplome3" label="Lieu de formation :" mandatory="false" if="$diplomeAutresQualification1.autreDiplome2">
			<help>Il convient d'indiquer l'organisme de formation et sa localité.</help></data>
			<data id="autreDiplome3" label="Souhaitez-vous renseigner un autre titre ou certificat ?" mandatory="false" type="Boolean" ><if>($diplomeAutresQualification1.autreDiplome2) and ($diplomeAutresQualification1.intituleObtentionAutresDiplome3 != null)</if></data>
		
			<data id="intituleObtentionAutresDiplome4" label="Intitulé du titre ou certificat :" mandatory="false" if="$diplomeAutresQualification1.autreDiplome3">
			<help>Il s'agit de renseigner tout autre titre en votre possession</help></data>
			<data id="paysObtentionAutresDiplome4" label="Pays d'obtention du diplôme :" mandatory="false" if="$diplomeAutresQualification1.autreDiplome3">
			<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="dateObtentionAutresDiplome4" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast" if="$diplomeAutresQualification1.autreDiplome3"/>
			<data id="lieuFormationObtentionAutresDiplome4" label="Lieu de formation :" mandatory="false" if="$diplomeAutresQualification1.autreDiplome3">
			<help>Il convient d'indiquer l'organisme de formation et sa localité.</help></data>
		</group>
	</group>
	<!-- Exercice professionnel-->
	<group id="exerciceProfessionnel" label="Exercice professionnel">
		<group id="exerciceProfessionnel1" label="Exercice professionnel : fonctions exercées à l'étranger">
			<data id="natureFonctionExerceesEtranger1" label="Fonction exercée :" mandatory="false">
			<help>Il convient d'indiquer l'intitulé de la fonction exercée.</help></data>
			<data id="villeFonctionExerceesEtranger1" label="Commune ou ville :" mandatory="false">
			<help>Il convient d'indiquer la localité du lieu d'établissement.</help></data>
			<data id="paysFonctionExerceesEtranger1" label="Pays :" mandatory="false">
			<help>Il convient d'indiquer en toutes lettres le pays d'exercice.</help></data>
			<data id="periodeFonctionExerceesEtranger1" label="Durant quelle période avez-vous effectuer cette fonction ?" mandatory="false" type="DateRange">
			<help>Il convient d'indiquer la période pendant laquelle vous avez exercé cette fonction.</help></data>
			<data id="autreExperience1" label="Souhaitez-vous renseigner une autre expérience ?" mandatory="true" type="Boolean"><if>$exerciceProfessionnel1.natureFonctionExerceesEtranger1 != null</if></data>
		
			<data id="natureFonctionExerceesEtranger2" label="Fonction exercée :" mandatory="false" if="$exerciceProfessionnel1.autreExperience1">
			<help>Il convient d'indiquer l'intitulé de la fonction exercée.</help></data>
			<data id="villeFonctionExerceesEtranger2" label="Commune ou ville :" mandatory="false" if="$exerciceProfessionnel1.autreExperience1">
			<help>Il convient d'indiquer la localité du lieu d'établissement.</help></data>
			<data id="paysFonctionExerceesEtranger2" label="Pays :" mandatory="false" if="$exerciceProfessionnel1.autreExperience1">
			<help>Il convient d'indiquer en toutes lettres le pays d'exercice.</help></data>
			<data id="periodeFonctionExerceesEtranger2" label="Durant quelle période avez-vous effectuer cette fonction ?" mandatory="false" type="DateRange" if="$exerciceProfessionnel1.autreExperience1">
			<help>Il convient d'indiquer la période pendant laquelle vous avez exercé cette fonction.</help></data>
			<data id="autreExperience2" label="Souhaitez-vous renseigner une autre expérience ?" mandatory="true" type="Boolean" ><if>($exerciceProfessionnel1.autreExperience1) and ($exerciceProfessionnel1.natureFonctionExerceesEtranger2 != null)</if></data>
		
			<data id="natureFonctionExerceesEtranger3" label="Fonction exercée :" mandatory="false" if="$exerciceProfessionnel1.autreExperience2">
			<help>Il convient d'indiquer l'intitulé de la fonction exercée.</help></data>
			<data id="villeFonctionExerceesEtranger3" label="Commune ou ville :" mandatory="false" if="$exerciceProfessionnel1.autreExperience2">
			<help>Il convient d'indiquer la localité du lieu d'établissement.</help></data>
			<data id="paysFonctionExerceesEtranger3" label="Pays :" mandatory="false" if="$exerciceProfessionnel1.autreExperience2">
			<help>Il convient d'indiquer en toutes lettres le pays d'exercice.</help></data>
			<data id="periodeFonctionExerceesEtranger3" label="Durant quelle période avez-vous effectuer cette fonction ?" mandatory="false" type="DateRange" if="$exerciceProfessionnel1.autreExperience2">
			<help>Il convient d'indiquer la période pendant laquelle vous avez exercé cette fonction.</help></data>
			<data id="autreExperience3" label="Souhaitez-vous renseigner une autre expérience ?" mandatory="true" type="Boolean"><if>($exerciceProfessionnel1.autreExperience2) and ($exerciceProfessionnel1.natureFonctionExerceesEtranger3 != null)</if></data>
		
			<data id="natureFonctionExerceesEtranger4" label="Fonction exercée :" mandatory="false" if="$exerciceProfessionnel1.autreExperience3">
			<help>Il convient d'indiquer l'intitulé de la fonction exercée.</help></data>
			<data id="villeFonctionExerceesEtranger4" label="Commune ou ville :" mandatory="false" if="$exerciceProfessionnel1.autreExperience3">
			<help>Il convient d'indiquer la localité du lieu d'établissement.</help></data>
			<data id="paysFonctionExerceesEtranger4" label="Pays :" mandatory="false" if="$exerciceProfessionnel1.autreExperience3">
			<help>Il convient d'indiquer en toutes lettres le pays d'exercice.</help></data>
			<data id="periodeFonctionExerceesEtranger4" label="Durant quelle période avez-vous effectuer cette fonction ?" mandatory="false" type="DateRange" if="$exerciceProfessionnel1.autreExperience3">
			<help>Il convient d'indiquer la période pendant laquelle vous avez exercé cette fonction.</help></data>
		</group>
	</group>
	
	<group id="projetsProfessionnels" label="Projets professionnels">
		<group id="projetsProfessionnels1" label="Projets professionnels éventuels">
			<description>Ce champ est facultatif. Il convient de donner quelques détails rédigés en français sur vos éventuels projets professionnels.</description>
			<data id="projetsProfessionnels2"  type="Text" mandatory="false"/>
		</group>
	</group>
	
	<group id="signature" label="Signature">
		<group id="signature1" label="Signature">	
			<data id="regionExercice" label="Dans quelle région envisagez-vous de vous installer ?" type="ComboBox(ref:'regions')" mandatory="true"/>
			<data id="signature2" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
			<data id="dateSignature" label="Fait le :" type="DatePast" mandatory="true"/>
						<data id="lieuSignature" label="A :" type="string" mandatory="true">
			<help>Il convient d'indiquer ici le lieu de signature.</help></data>
		</group>
	</group>
</form>
